@charset "utf-8";
/* CSS Document */
#derecha{
width:640px;
margin-left:240px;
margin-bottom:5px;
margin-top:-30px;
}
#formulario{
width:360px;
float:left;
margin-bottom:5px;


}

#espai{
color:#333333;
font-size:24px;
margin-bottom:15px;

}
#formulario label{
color:#333333;
font-size:15px;
font-weight:bold;


}

#formulario input[type="text"] , #formulario input[type="password"]	{
width:194px;
height:17px;
border:1px  dotted;
margin-top:5px;

}
#formulario fieldset{

padding-left:5px;
padding-bottom:20px;
}
#envio{
background:url(../img/jpg/comprar.jpg) no-repeat;
width:75px;
height:19px;
border:0;
color:#FFFFFF;
font-weight:bold;
font-size:12px;
padding-bottom:4px;
margin-left:60px;
margin-top:15px;
}
#borrar{
background:url(../img/jpg/comprar2.jpg) no-repeat;
width:95px;
height:19px;
border:0;
color:#FFFFFF;
font-weight:bold;
font-size:12px;
padding-bottom:4px;
margin-left:15px;
margin-top:15px;
}
#formulario a{
color:#CC0000;
font-size:12px;
margin-left:4px;
}
#formulario a:hover{
color:#AFAB16;
}
#textoform{
width:150px;
margin-left:400px;
margin-top:35px;
padding:10px;

font-size:12px;
color:#333333;
}
#textoform p{
padding-top:5px;
}
#formulario select{
border:1px  dotted;
}
#textoform h1{
font-weight:bold;
}
#formulario img{
margin-top:5px;
margin-bottom:5px;
}
#formulario p {
font-size:11px;
color:#333333;
padding-right:5px;
padding-top:5px;
}